IF NOT EXISTS (SELECT * FROM SYSCOLUMNS INNER JOIN SYSOBJECTS ON SYSOBJECTS.id = SYSCOLUMNS.id WHERE SYSOBJECTS.name = 'DRISTEMUYARI')
CREATE TABLE [dbo].[DRISTEMUYARI](
	[DRISTEMUYARIID] [int] NOT NULL,
	[DRID] [int] NOT NULL,
	[HKIMLIKID] [int] NOT NULL,
	[HDOSYAID] [int] NOT NULL,
	[SUTKODU] [nvarchar](7) NULL,
	[UYARIONAYZAMANI] [datetime] NOT NULL,
	[UYARIMESAJ] [nvarchar](300) NOT NULL,
 CONSTRAINT [PK_DRISTEMUYARI] PRIMARY KEY CLUSTERED 
(
	[DRISTEMUYARIID] ASC
)WITH (PAD_INDEX = OFF, STATISTICS_NORECOMPUTE = OFF, IGNORE_DUP_KEY = OFF, ALLOW_ROW_LOCKS = ON, ALLOW_PAGE_LOCKS = ON) ON [PRIMARY]
) ON [PRIMARY]
GO

